Buf(1)

NAME

buf-dep-prune - Prune unused dependencies from a buf.lock

SYNOPSIS

buf dep prune [flags]

DESCRIPTION

The first argument is the directory of your buf.yaml configuration file. Defaults to "." if no argument is specified.

OPTIONS

-h, --help[=false]
    help for prune

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

-v, --verbose[=false]
    Turn on verbose mode

SEE ALSO

buf-dep(1)

HISTORY

2024-09-18 Auto generated by spf13/cobra